 @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_817{align-items:center ;display:flex ;justify-content:center ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_817{align-items:center ;display:flex ;justify-content:center ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_817{align-items:center ;display:flex ;justify-content:center ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_824{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_824{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_824{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_827{align-items:center ;display:flex ;justify-content:center ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_827{align-items:center ;display:flex ;justify-content:center ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_827{align-items:center ;display:flex ;justify-content:center ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_828{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_828{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_828{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_835{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_835{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_835{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_837{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_837{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_837{margin-left:10px !important ;margin-right:10px !important ;margin-top:10px !important ;margin-bottom:10px !important ;} }
        .ronixa-section-title-wrapper-339 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-339 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-339 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-339 .ronixa-section-title-title {
                font-size: 46px;
            }
            .ronixa-section-title-wrapper-339 .ronixa-section-title-subtitle{
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-339 .ronixa-section-title-description{
                font-size: 16px;
            }
                .ronixa-section-title-wrapper-339 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-339 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-339 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-339 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-339 .ronixa-section-title-description {
            color: rgba(77,77,77,1);
            font-family:Poppins;font-weight:300;
        }
                
        @media (max-width: 991px) {
                            .ronixa-section-title-wrapper-339 .ronixa-section-title-title {
                    font-size: 22px;
                }
                        .ronixa-section-title-wrapper-339 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-339 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-339 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-339 {
                max-width: 100%;
            }
                                        .ronixa-section-title-wrapper-339 .ronixa-section-title-title {
                    font-size:36px;
                }
                                }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-339 {
                max-width: 100%;
            }
                                            }

   
    
      .ronixa-text-block-816 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-816 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-816 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-816 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-816 {
            max-width: 100%;
         }
               }


    
      
    
        .ronixa-section-title-wrapper-819 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-819 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-819 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-819 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-819 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-819 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-819 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-819 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-819 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-819 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-819 .ronixa-section-title-description {
            color: rgba(77,77,77,1);
            font-family:Poppins;font-weight:300;
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-819 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-819 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-819 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-819 {
                max-width: 100%;
            }
                                        .ronixa-section-title-wrapper-819 .ronixa-section-title-title {
                    font-size:36px;
                }
                                }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-819 {
                max-width: 100%;
            }
                                            }

   
    
      .ronixa-text-block-820 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-820 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-820 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-820 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-820 {
            max-width: 100%;
         }
               }


    
        .ronixa-section-title-wrapper-824 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-824 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-824 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-824 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-824 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-824 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-824 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-824 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-824 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-824 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-824 .ronixa-section-title-description {
            color: rgba(77,77,77,1);
            font-family:Poppins;font-weight:300;
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-824 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-824 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-824 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-824 {
                max-width: 100%;
            }
                                        .ronixa-section-title-wrapper-824 .ronixa-section-title-title {
                    font-size:36px;
                }
                                }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-824 {
                max-width: 100%;
            }
                                            }

   
    
      .ronixa-text-block-825 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-825 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-825 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-825 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-825 {
            max-width: 100%;
         }
               }


    
      
    
        .ronixa-section-title-wrapper-828 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-828 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-828 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-828 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-828 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-828 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-828 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-828 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-828 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-828 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-828 .ronixa-section-title-description {
            color: rgba(77,77,77,1);
            font-family:Poppins;font-weight:300;
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-828 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-828 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-828 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-828 {
                max-width: 100%;
            }
                                        .ronixa-section-title-wrapper-828 .ronixa-section-title-title {
                    font-size:36px;
                }
                                }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-828 {
                max-width: 100%;
            }
                                            }

   
    
      .ronixa-text-block-830 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-830 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-830 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-830 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-830 {
            max-width: 100%;
         }
               }


    
        .ronixa-section-title-wrapper-835 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-835 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-835 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-835 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-835 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-835 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-835 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-835 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-835 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-835 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-835 .ronixa-section-title-description {
            color: rgba(77,77,77,1);
            font-family:Poppins;font-weight:300;
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-835 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-835 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-835 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-835 {
                max-width: 100%;
            }
                                        .ronixa-section-title-wrapper-835 .ronixa-section-title-title {
                    font-size:36px;
                }
                                }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-835 {
                max-width: 100%;
            }
                                            }

   
    
      .ronixa-text-block-836 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-836 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-836 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-836 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-836 {
            max-width: 100%;
         }
               }


    
        .ronixa-section-title-wrapper-837 {
            text-align: left;
                            margin-right: auto;
                            max-width: 100%;
                    }
        .ronixa-section-title-wrapper-837 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-837 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-837 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-837 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-837 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-837 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                
        }
        .ronixa-section-title-wrapper-837 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-837 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-837 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-837 .ronixa-section-title-description {
            color: rgba(77,77,77,1);
            font-family:Poppins;font-weight:300;
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-837 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-837 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-837 {
                max-width: 100%;
            }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-837 {
                max-width: 100%;
            }
                                        .ronixa-section-title-wrapper-837 .ronixa-section-title-title {
                    font-size:36px;
                }
                                }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-837 {
                max-width: 100%;
            }
                                            }

   
    
      .ronixa-text-block-838 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-838 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-838 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-838 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-838 {
            max-width: 100%;
         }
               }


     @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #retrina_grand_product_53_1_grand_1{position:relative;  } } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #retrina_grand_product_53_1_grand_1{position:relative;  } } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #retrina_grand_product_53_1_grand_1{position:relative;  } }